Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 15:26:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return arafat wanchoo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arafat wanchoo Bot:  Hi Arafat Wanchoo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524732911            07:14 PM, 23rd Apr                   Sohaib                   Hi Arafat  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:15 PM, 23rd Apr                     arafat wanchoo                    Hi Sohaib           07:15 PM, 23rd Apr                     arafat wanchoo                    Regarding my order 9649971182           07:16 PM, 23rd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:16 PM, 23rd Apr                     arafat wanchoo                    One item : Batman Print Jog Pants, its a bit small           07:18 PM, 23rd Apr                     arafat wanchoo                    I asked to return it now           07:18 PM, 23rd Apr                     arafat wanchoo                    Its Medium size, but I need Large           07:18 PM, 23rd Apr                     arafat wanchoo                    Can you help in this?           07:19 PM, 23rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 23rd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:20 PM, 23rd Apr                     arafat wanchoo                    Please           07:20 PM, 23rd Apr                     arafat wanchoo                    Can you help?           07:20 PM, 23rd Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971524732911  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:21 PM, 23rd Apr                   Sohaib                   Is there anything else I can help you with?           07:22 PM, 23rd Apr                     arafat wanchoo                    I mean           07:23 PM, 23rd Apr                     arafat wanchoo                    Can I get a Large size?           07:23 PM, 23rd Apr                     arafat wanchoo                    Can you help on this?           07:23 PM, 23rd Apr                   Sohaib                   In the meantime, an exchange is not available at www.splash.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:24 PM, 23rd Apr                   Sohaib                   You can now drop off your return to any (splash) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:24 PM, 23rd Apr                   Sohaib                   Is there anything else I can help you with?           07:24 PM, 23rd Apr                   Sohaib                   In the meantime, an exchange is not available at www.splash.com.           07:24 PM, 23rd Apr                     arafat wanchoo                    Please cancel the return           07:25 PM, 23rd Apr                     arafat wanchoo                    I will take it in store and try to get it replaced there only           07:25 PM, 23rd Apr                   Sohaib                   Your return request has been cancelled suucssefully           07:26 PM, 23rd Apr                     arafat wanchoo                    Thanks a lot           07:26 PM, 23rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 23rd Apr                     arafat wanchoo                    Thanks           07:26 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443784